{
   "Settings": {
      "USP": {
         "ActiveConnectionProfile": "local",
         "ConnectionProfile": [
            {
               "Name": "local",
               "Host": "127.0.0.1",
               "Port": 9002,
               "Username": "operator",
               "Protocol": "ws",
               "FromId": "oui:000F94:device-controller-operator",
               "PublishEndpoint": "/usp/operator/endpoint",
               "SubscribeEndpoint": "/usp/operator/controller"
            }
         ],
         "Session": {
            "AutoStart": false
         },
         "Notification": {
            "LogTo": "console",
            "Format": "brief",
            "LogFile": "usp-notification.log"
         }
      },
      "CLI": {
         "Home": "/",
         "Color": "true",
         "Mode": "Command",
         "ShowCommandTime": false,
         "SortDMTree": false
      },
      "Prompt": {
         "Auto": true,
         "Color": "default",
         "SelectedBackgroundColor": "yellow",
         "PageSize": "3",
         "AutoPromptOnEmptyCommand": false,
         "AutoPromptInstanceNumbers": false
      },
      "Log": {
         "Level": "Error"
      }
   }
}
